Subject: Re: [PATCH/RFC] blame: CRLF in the working tree and LF in the repo

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Apr 2015 12:52:47 -0700

Johannes Sixt <[email-masked]> writes:

> I set none of these. But I do commit CRLF and expect to get CRLF
> back. Am I commiting binary files? Am I doing something that "Git does
> not support"? Am I "on [my] own"?

I think these specific sentences are merely uninformed opinions; if
I ignore and re-read what people said in the discussion, I think the
thread as a whole makes sense.